*{
    margin: 0;
}
img{
    width: 100%;
}
header{
    background-color: beige;
    color: orangered;
    display: grid;
    grid-template-columns: 1fr 4fr 1fr;
    padding: 30px;
    align-items: center;
}
ul{
    list-style-type:none;
    display:flex;
    gap:20px;

}
.icons{
    display:flex;
    gap:20px;
    align-items: center;
    justify-content: end;
}